Subject: Re: cvs -> git tools?

From: David Soria Parra <[email-masked]>
Date: Sat, 22 Dec 2007 17:00:10 +0100

> There are many CVS -> git tools: git-cvsimport (uses cvsps), parsecvs
> (accesses ,v files directly), fromcvs (in Ruby), cvs2svn development
> branch. But I think only git-cvsimport allows incremental import.

there is also gc-utils (http://sf.net/projects/gcutils) which wraps
git-cvsimport and git-cvsexportcommit to make commiting back into CVS a
little bit easier.